#promos .photos a {
	display: block;
	margin: 0 0 2px 0;
	width: 40px;
	height: 30px;
	overflow: hidden;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	background-color: rgba(38, 41, 43, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.03);
}
#promos .photos a img {
	margin: -16px -16px;
}

.photos ul.linklist li:last-child {
	border: none;
}
.photos #social {
	margin: -12px 20px 0 0;
	float: right;/*-webkit-transform: rotate(-4deg);*/
}
.photos #pageheadline {
	background-image:url(../images/photosText.png);
}
.photos #intro fn {
	padding: 26px 0 12px 0;
}
.photos #intro .quote {
	float: right;
	clear:both;
	width: 130px;
	margin: 6px 0 0 0;
}


#photostream {
}
#photostream .loading {
	margin: 120px auto 0 auto;
	text-align: center;
	background-color: rgba(0,0,0,.3);
	border: 1px solid rgba(255,255,255,.075);
	border-radius: 7px;
	width: 95px;
	padding: 12px 12px 16px 12px;
	-moz-box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
	box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
}
#photostream .loading img {
	padding: 0 7px 0 0;
}
#photostream .loading h3 {
	display:inline;
}
#photostream li {
	float: left;
	margin: 0 30px 30px 0;
	width: 130px;
}
#photostream li div {
	float: left;
	width: 130px;
	height: 80px;
	overflow: hidden;
	background-color: rgba(38, 41, 43, .2);
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-moz-box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
	box-shadow: 0 2px 16px rgba(0, 0, 0, .4);
}
#photostream li a {
	display: block;
	border: 1px solid rgba(255, 255, 255, 0.08);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 130px;
	height: 80px;
	overflow: hidden;
	-webkit-transition : all .3s ease-out;
}
#photostream li a:hover {
	border: 4px solid rgba(66, 154, 190, 1);
	-webkit-transition : all .05s ease-out;
}
#photostream li p {
	font-size: 9px;
	float: left;
	text-transform:capitalize;
	margin: 13px 0 0 0;
	text-align: left;
	width: 130px;
}
